#### DATACLASS

#### Synopsis

    HELP:   (HOST) Data storage class for allocation of the FLAMFILE
    TYPE:   STRING
    SYNTAX: DATACLASS/DATAC='str'

#### Description

Data storage class for FLAMFILE allocation (z/OS only).

Syntax restrictions for FLAMv4 or older:

- Z/OS
  - `DATACLAS=name of the SMS data storage class`
  - `DATAC=name of the SMS data storage class`

Values

- Z/OS
  - name of the SMS data storage class

Default

- Z/OS
  - none

Valid for

- compression